.mobile-toggle {
    position: relative;
    text-align: right;
    line-height: 50px;
    z-index: 20;
    width: 100%;
    top: -50px;
    display: none;
  }
  .mobile-toggle span {
    color: #fff;
    font-size: 24px;
    font-family: "IBMPlexSans-Light", sans-serif;
    font-style: normal;
    font-weight: 400;
    right: 16px;
  }
  .mobile-toggle .open {
    color: #fff;
    display: none;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
  }
  #scrolling-nav {
    background-color: #373d42;
    top: -1px;
    left: 0px;
    width: auto;
    height: 50px;
    transition: 0.5s;
    z-index: 15;
    top: 0px;
  }
  #scrolling-nav span {
    position: relative;
  }
  #scrolling-nav #progress_bar {
    background-color: #0f70ff;
    position: absolute;
    width: 0px;
    height: 50px;
    top: 0;
    left: 0;
    pointer-events: none;
    transition: width 0.1s;
  }
  #scrolling-nav ul {
    display: flex;
    white-space: nowrap;
    padding: 0px;
  }
  #scrolling-nav ul li {
    padding: 0px;
    width: auto;
    transition: 0.2s;
    /* opacity: 0; */
  }
  #scrolling-nav ul li a {
    padding: 11px 22px 11px 22px;
    position: relative;
    display: block;
    text-decoration: none;
    color: #fff;
    opacity: 0.5;
    font-size: 0.875rem;
    transition: 0.2s;
  }
  #scrolling-nav ul li a span {
    position: relative;
  }
  #scrolling-nav ul li a .progress {
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
    transition: width 0.4s;
  }
  #scrolling-nav ul li a.active {
    color: #fff;
    opacity: 1;
  }
  #scrolling-nav ul li a:hover {
    opacity: 1;
  }
  #scrolling-nav ul li:before {
    display: none;
  }
  #scrolling-nav.stretch-fit {
    align-items: stretch;
    /* Default */
    justify-content: space-between;
  }
  .sticky {
    top: 0px !important;
    position: fixed !important;
  }
  .has-height-offset {
    top: 50px !important;
  }
  #mobile-nav {
    display: none;
    position: fixed;
    height: 100vh;
    background-color: #0f70ff;
    top: 0px;
    left: 0px;
    padding-top: 0px;
    width: 100%;
    z-index: 19;
  }
  @media only screen and (max-width: 767px) {
    #mobile-nav {
      max-height: 100%;
      overflow-y: auto;
      overflow-x: hidden;
    }
    #mobile-nav .close-tog {
      color: #fff;
      position: absolute;
      cursor: pointer;
      display: none;
      width: 16px;
      height: 16px;
      right: 16px;
      top: 10px;
      z-index: 10;
    }
    #mobile-nav ul {
      border: 0px;
      width: 100vw;
      background-color: #0f70ff;
      line-height: 2.5rem !important;
      font-size: 0.875rem;
      max-height: 100%;
    }
    #mobile-nav ul li a {
      color: #fff;
    }
    #mobile-nav ul li a:hover {
      background-color: #0530ad !important;
    }
    #mobile-nav ul li a.selected {
      background-color: #0530ad !important;
    }
    #scrolling-nav ul {
      display: -webkit-box;
    }
    #scrolling-nav ul li {
      width: 100vw !important;
    }
    #scrolling-nav ul li a {
      padding: 13px 20px;
    }
    .mobile-toggle {
      cursor: pointer;
      display: block;
      top: -50px;
    }
    .mobile-toggle .open {
      position: absolute;
      display: block;
    }
  }
  